
Foreman - Bug #27531

The storybook stopped working after updating @theforeman/vendor-dev

08/07/2019 09:16 AM - Avi Sharvit

Status: Closed   

Priority: Normal   

Assignee: Avi Sharvit   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6959

  

Description

Associated revisions

Revision 7c26a522 - 08/22/2019 03:47 PM - Avi Sharvit

Fixes #27531 - fix storybook after vendor update

History

#1 - 08/07/2019 09:55 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6959 added

#2 - 08/22/2019 03:47 PM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#3 - 08/22/2019 04:01 PM - Avi Sharvit

- Status changed from Ready For Testing to Closed

Applied in changeset 7c26a522e240798e01ec8f9cec3a73b7cc683018.
